<template>
  <div class="height_100">
    <exportReport :reportTemplateId="reportTemplateId" :reportFileId="reportFileId" :projectId="projectId" :editModel="editModel"></exportReport>
  </div>
</template>

<script>
import exportReport from './exportReport.vue';
export default {
  components: {
    exportReport
  },
  props: {},
  data() {
    return {
    };
  },
  watch: {},
  computed: {
    projectId(){
        return this.$route.query.projectId
    },
    reportTemplateId(){
        return this.$route.query.reportTemplateId
    },
    reportFileId(){
      return this.$route.query.reportFileId
    },
    editModel(){
        return this.$route.query.editModel==='true'?true: false
    },
  },
  created() {},
  mounted() {},
  methods: {},
};
</script>
<style lang="scss" scoped>
</style>